---
sidebar_label: WaitForSelectorOptions.hidden
---

# WaitForSelectorOptions.hidden property

Wait for the selected element to not be found in the DOM or to be hidden, i.e. have `display: none` or `visibility: hidden` CSS properties.

**Signature:**

```typescript
interface WaitForSelectorOptions {
  hidden?: boolean;
}
```
